/* Color border bg, Color border, Color */
.Contitle_White_11px
{
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
	font-family: Tahoma;
}
/* Silver border bg, Silver border, Silver, White border bg, White border, White */
.Contitle_Black_11px
{
	font-weight: bold;
	font-size: 11px;
	color: #141414;
	font-family: Tahoma;
}
/* Border color, Border silver, Title black */
.Contitle_Black_12px
{
	font-weight: bold;
	font-size: 12px;
	color: #141414;
	font-family: Tahoma;
}
/* Border white, Title color */
.Contitle_Color_12px
{
	font-weight: bold;
	font-size: 12px;
	color: #8B174C;
	font-family: Tahoma;
}
.Contitle_Admin
{
	font-weight: bold;
	font-size: 16px;
	color: #000000;
	font-family: Tahoma, Arial;
}
